@media (max-width:991px) {

  .l_r_wrap.container {
    padding-left: 0;
    padding-right: 0
  }
}

@media (max-width:1199px) {
  #homeTpl main {
    margin-top: 93px
  }
}

@media (min-width:768px) {

  main>._sc:first-child,
  main>.l_r_wrap {
    margin-top: 1.9375rem
  }
}

@media(max-width:767px) {

  main>._sc:first-child,
  main>.l_r_wrap {
    padding-top: 30px
  }

  main>._sc[class*='top-banner'] {
    padding-top: 0
  }
}

h1,
h2,
.h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  line-height: 1
}

h1,
h2,
.h2,
h3,
h4 {
  line-height: 1.2em
}

h1 {
  font-size: 1.875rem
}

h2,
.h2 {
  font-size: 1.5625rem
}


main ._sc.bg+._sc.bg {
  margin-top: -52px !important
}


sub+.no-text {
  margin-top: 25px !important
}

main .review__content::-webkit-scrollbar-track-piece {
  outline: none;
  outline-offset: unset;
  border: none
}

main .review__content::-webkit-scrollbar {
  width: 4px
}

#web-logo {
  width: 195px;
  height: 45px
}

.vb-breadcrumb-b1 .list {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2
}

.vb-breadcrumb-b1.no-banner-article .list {
  position: static;
  left: auto;
  top: auto;
  z-index: auto
}

.vb-breadcrumb-b1,
.vb-breadcrumb-b1 a {
  color: #fff;
  text-decoration: none
}

.vb-breadcrumb-b1 a:hover {
  color: #f39800
}

.vb-breadcrumb-b1 li.hc {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .8)
}

.vb-breadcrumb-b1.no-banner-article,
.vb-breadcrumb-b1.no-banner-article a {
  color: #333333 !important
}

.vb-breadcrumb-b1.no-banner-article a:hover {
  color: #f39800 !important
}

.vb-breadcrumb-b1.no-banner-article li.hc {
  text-shadow: none !important
}

.vb-breadcrumb-b1 li.hc {
  padding-right: .5em
}

.vb-breadcrumb-b1 li.hc:not(:nth-last-child(2)):after {
  display: inline-block;
  content: '>';
  padding-left: .375em
}

@media (min-width:768px) and (max-width:1199px) {
  .vb-breadcrumb-b1 {
    margin-top: 93px
  }

  body.unfixed-nav .vb-breadcrumb-b1 {
    margin-top: 0
  }
}

@media (max-width:991px) {
  .vb-breadcrumb-b1 .list {
    left: 25px
  }
}

@media (max-width:767px) {
  .vb-breadcrumb-b1 {
    margin-top: 77px
  }
}

.vb-single-form-b2 .form-left {
  float: left;
  border: 1px solid #ab9271;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px
}

.vb-single-form-b2 .form-right {
  float: right;
  background-color: #f7f7f7
}

.vb-single-form-b2 .form-right h5 {
  margin-bottom: 20px
}

.vb-single-form-b2 .form-right .email {
  border-bottom: 1px solid #d2d2d2;
  margin: 20px 30px;
  padding-bottom: 20px;
  text-align: center;
}

.vb-single-form-b2 .form-right .email p.i-email {
  width: 100%;
  height: 64px;
  background: transparent url("../images/email.png") no-repeat center center;
}

.vb-single-form-b2 .form-right .whapp {
  margin-top: 20px;
}

.vb-single-form-b2 .form-right .whapp p.i-whapp {
  width: 100%;
  height: 64px;
  background: transparent url("../images/whapp.png") no-repeat center center;
  margin-bottom: 20px;
}


/* .vb-single-form-b2 .form-right .whapp {
  border-bottom: 1px solid #d2d2d2;
  margin: 20px 30px
}

.vb-single-form-b2 .form-right .whapp .number {
  font-size: 20px
} */

.vb-single-form-b2 .form-right .contact-mail {
  border-bottom: 1px solid #d2d2d2;
  margin: 20px 30px
}

.vb-single-form-b2 .form-right .contact-mail .mailtxt {
  margin: 0 -40px;
  text-align: center
}

.vb-single-form-b2 .form-right .office ul li {
  text-align: left;
  list-style: disc;
  margin: 8px 0 8px 20px
}

.vb-single-form-b2 .form-right .whapp h5::before {
  content: '';
  display: block;
  width: 60px;
  height: 50px;
  background-position: -306px 1px;
  margin: 10px auto
}

.vb-single-form-b2 .form-right .office h5::before {
  content: '';
  display: block;
  width: 60px;
  height: 60px;
  background-position: -362px 1px;
  margin: 10px auto
}

#simpleForm .ot-request.b2 textarea {
  height: 120px
}

#simpleForm .ot-request.b2 .err.active {
  top: 160px;
  z-index: 6
}

#simpleForm {
  padding-bottom: 124px
}

@media (min-width:1200px) {
  .vb-single-form-b2 .form-left {
    width: 830px;
    padding: 0 50px
  }

  .vb-single-form-b2 .form-right {
    width: 302px
  }

  .vb-single-form-b2 .book-info {
    width: 830px;
    padding: 0 8px 20px 8px;
    text-align: left
  }
}

@media (min-width:768px) and (max-width:1199px) {
  .vb-single-form-b2 .form-left {
    width: 100%;
    margin-bottom: 20px
  }

  .vb-single-form-b2 .form-right {
    width: 100%
  }

  .vb-single-form-b2 .book-info {
    width: 100%;
    padding: 0 0 20px 0;
    text-align: left
  }
}

@media (max-width:767px) {
  .vb-single-form-b2 .form-left {
    width: 100%;
    margin-bottom: 20px
  }

  .vb-single-form-b2 .form-right {
    width: 100%
  }

  .vb-single-form-b2 .book-info {
    width: 100%;
    padding: 0 8px 20px 8px;
    text-align: left
  }

  #simpleForm {
    padding-bottom: 24px
  }
}

.vb-footer-b1 {
  background-color: #303031
}

.vb-footer-b1 .info-con a,
.vb-footer-b1 .info-con a:active,
.vb-footer-b1 .info-con a:visited {
  color: #fff;
  text-decoration: none
}

.vb-footer-b1 .info-con a:hover {
  color: #f39800
}

.vb-footer-b1 .link-wrap {
  border-bottom: 1px solid #fff
}

.vb-footer-b1 .link-wrap .info-link {
 /*width: calc(100% - 18.75rem)*/
}

.vb-to-top-b1 .top-warp {
  position: relative;
  padding: 13px;
  border-radius: 50%;
  background: #514a40;
  width: 40px;
  height: 40px;
  box-sizing: content-box;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, .35)
}

.vb-to-top-b1 #goTop {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  line-height: 18px
}

.vb-to-top-b1 #goTop::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 8px;
  width: 20px;
  height: 20px;
  border-width: 4px;
  border-style: solid;
  border-color: #fff #fff transparent transparent;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  transform: rotate(-45deg) translateX(-14px)
}

.vb-to-top-b1 #toptext {
  position: absolute;
  left: 50%;
  bottom: 15px;
  transform: translateX(-14px)
}

.vb-to-top-b1.odyes #toptext {
  transform: translateX(-22px)
}

@media (max-width:767px) {

  .vb-to-top-b1 #goTop::before {
    top: 4px;
    width: 15px;
    height: 15px;
    border-width: 2px;
    transform: rotate(-45deg) translateX(-12px)
  }

  .vb-to-top-b1 #toptext {
    bottom: 10px;
    font-size: 13px;
    line-height: 14px;
    transform: translateX(-11px)
  }

  .vb-to-top-b1.odyes #toptext {
    transform: translateX(-17px)
  }
}

.vb-breadcrumb-b1 .list {
  position: static;
  left: auto;
  top: auto;
  z-index: auto
}

.vb-breadcrumb-b1,
.vb-breadcrumb-b1 a {
  color: #333
}

.vb-breadcrumb-b1 a:hover {
  color: #f39800
}

.vb-breadcrumb-b1 li.hc {
  text-shadow: none
}

._b_bd_clr {
  border-color: #ab9271
}

._b_bg_clr {
  background-color: #ab9271
}

._b_ld_clr {
  border-color: #d2cac0
}

.post-form input[type="radio"],
.post-form input[type="checkbox"] {
  border-color: #ab9271
}

.post-form input[type="radio"]:checked::before {
  background-color: #ab9271
}

.post-form input[type="checkbox"]:checked::after {
  border-color: #ab9271
}

.post-form .col-md-6 {
  height: 102px
}

.post-form .gp-box {
  border-width: 1px;
  border-style: solid;
  background-color: #fff
}

.post-form input[type="text"],
.post-form input[type="email"] {
  height: 43px;
  width: 100%;
  padding: 8px 8px 8px 8px
}

.post-form textarea {
  min-height: 80px;
  width: 100%;
  padding: 16px 8px 16px 8px
}

.post-form ._h {
  height: 46px
}

.post-form input,
.post-form select {
  border: none
}

.post-form .gp-box {
  position: relative
}

.post-form .left-radius {
  -moz-border-radius-bottomleft: .3125rem;
  -moz-border-radius-topleft: .3125rem;
  border-bottom-left-radius: .3125rem;
  ;
  border-top-left-radius: .3125rem;
  -webkit-border-bottom-left-radius: .3125rem;
  ;
  -webkit-border-top-left-radius: .3125rem;
}

.post-form .right-radius {
  -moz-border-radius-bottomright: .3125rem;
  -moz-border-radius-topright: .3125rem;
  border-bottom-right-radius: .3125rem;
  ;
  border-top-right-radius: .3125rem;
  -webkit-border-bottom-right-radius: .3125rem;
  ;
  -webkit-border-top-right-radius: .3125rem;
}

.post-form .all-radius {
  -moz-border-radius: .3125rem;
  -webkit-border-radius: .3125rem;
  border-radius: .3125rem
}

.post-form .dd_ {
  padding-left: 8px;
  background: url(../images/icon_down.png) #FFF no-repeat right center;
  cursor: pointer
}

.post-form .xvi {
  display: block !important
}

.f-combo {
  display: inline-block;
  position: relative;
  border-right-width: 1px;
  border-right-style: solid
}

.f-combo .input-show {
  cursor: pointer
}

.f-options {
  display: none;
  z-index: 87;
  position: absolute;
  width: 100%;
  max-height: 244px;
  overflow-y: auto;
  font-size: 15px;
  cursor: default;
  background: #fff;
  border-width: 1px;
  border-style: solid;
  box-shadow: 0 0 2px #514a40;
  -moz-border-radius-bottomright: .3125rem;
  -webkit-border-bottom-right-radius: .3125rem;
  border-bottom-right-radius: .3125rem;
  -moz-border-radius-bottomleft: .3125rem;
  border-bottom-left-radius: .3125rem;
  ;
  -webkit-border-bottom-left-radius: .3125rem
}

.f-options li {
  padding: 4px 8px;
  line-height: 20px;
  text-align: left
}

.f-options li:hover {
  background: #ab9271;
  color: #fff;
  cursor: pointer
}

.post-form input[type="radio"],
.post-form input[type="checkbox"] {
  height: 22px;
  width: 22px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-width: 1px;
  border-style: solid;
  background: #fff;
  position: relative
}

.post-form input[type="radio"] {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%
}

.post-form input[type="radio"]::before,
.post-form input[type="checkbox"]::after {
  content: '';
  display: block;
  height: 0;
  width: 0
}

.post-form input[type="radio"]:focus,
.post-form input[type="checkbox"]:focus {
  outline: none
}

.post-form input[type="radio"]:checked,
.post-form input[type="checkbox"]:checked {
  outline: none
}

.post-form input[type="radio"]:checked::before {
  height: 16px;
  width: 16px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px
}

.post-form input[type="checkbox"]:checked::after {
  height: 10px;
  width: 17px;
  border-width: 0 0 2px 2px;
  border-style: solid;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 4px;
  left: 3px
}

.post-form .err {
  display: none
}

.post-form .err.active {
  margin-bottom: -10px;
  padding: 0 16px 2px 8px;
  position: absolute;
  top: 47px;
  display: block;
  font-size: 14px;
  color: #fff;
  -moz-border-radius: .3125rem;
  -webkit-border-radius: .3125rem;
  border-radius: .3125rem;
  background: red;
  box-shadow: 0 0 1px red;
  z-index: 10
}

.post-form .err:before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: red;
  top: -10px
}

.post-form input.vf,
.post-form .vf input {
  background-color: #fdefee
}

.post-form ::-webkit-input-placeholder {
  color: #959595
}

.post-form :-ms-input-placeholder {
  color: #959595
}

.post-form ::placeholder {
  color: #959595
}

.post-form ._tt {
  color: #959595;
  padding-left: 8px;
  padding-right: 8px
}

.post-form ul._f_items li {
  margin-bottom: 1.25rem
}

.post-form ul._f_items li span {
  display: block;
  border: 1px solid #ab9271;
  text-align: center;
  cursor: pointer
}

.post-form ul._f_items li span:hover {
  background: #959595;
  color: #fff
}

.post-form ul._f_items li span.sel {
  background: #ab9271;
  color: #fff
}

.post-form ul._f_items li span.clean {
  background: #fff;
  color: #514940
}

.post-form button {
  cursor: pointer
}

.post-form a.submit img,
.post-form button.submit img {
  border-radius: 50%
}

@media (max-width:767px) {
  .post-form .px25 {
    padding-left: 6px;
    padding-right: 6px
  }

  .post-form .col-md-6 {
    height: auto
  }
}

.ot-divide {
  font-size: 25px;
  background: #ab9271;
  margin: 0 -50px 30px -50px;
  line-height: 60px;
  color: #fff;
  clear: both
}

.ot-divide._top {
  -moz-border-radius-topleft: 15px;
  border-top-left-radius: 15px;
  -webkit-border-top-left-radius: 15px;
  -moz-border-radius-topright: 15px;
  border-top-right-radius: 15px;
  -webkit-border-top-right-radius: 15px
}

@media (min-width:768px) and (max-width:1199px) {
  .ot-divide {
    margin-left: 0;
    margin-right: 0
  }
}

@media (max-width:767px) {
  .ot-divide {
    margin-left: 0;
    margin-right: 0
  }
}

.ot-request.b2 .err.active {
  top: 120px
}

.ot-departure-time .cal {
  color: #fff;
  -moz-border-radius: .3125rem;
  -webkit-border-radius: .3125rem;
  border-radius: .3125rem;
  padding: 6px 6px 8px 6px;
  display: none;
  position: absolute;
  box-shadow: 0 0 2px #514a40;
  width: 555px;
  z-index: 90
}

.ot-departure-time .dmonth,
.ot-departure-time .ddate {
  position: relative;
  float: left
}

.ot-departure-time .dmonth {
  width: 290px
}

.ot-departure-time .ddate {
  margin-left: 6px;
  position: relative;
  text-align: center
}

.ot-departure-time div.dtip {
  background: #FFF;
  color: #959494;
  display: block;
  padding: 4px 10px 4px 10px
}

.ot-departure-time div.dtip label {
  margin: 0;
  padding: 0;
  font-size: 15px
}

.ot-departure-time div.dtip input[type='checkbox'] {
  width: 20px;
  height: 20px;
  vertical-align: middle
}

.ot-departure-time input[type="checkbox"]:checked::after {
  width: 15px;
  height: 10px;
  top: 1px;
  left: 1px
}

.ot-departure-time input.arrival-date {
  cursor: pointer
}

.ot-departure-time .cal .year {
  height: 30px
}

.ot-departure-time .cal .year>span {
  text-align: center;
  display: inline-block;
  margin-right: 2px;
  padding: 6px 12px;
  font-size: 15px;
  cursor: pointer
}

.ot-departure-time .cal .year span.sel {
  color: #514940;
  background: #fff
}

.ot-departure-time .cal .months {
  background: #fff;
  width: 100%;
  padding: 1px
}

.ot-departure-time .cal .months span {
  text-align: center;
  color: #ccc;
  text-decoration: line-through;
  display: inline-block;
  padding: 6px 4px;
  width: 95px;
  border-left: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-left: -1px;
  margin-bottom: -1px;
  font-size: 14px
}

.ot-departure-time .cal .months span.active {
  color: #514940;
  text-decoration: none
}

.ot-departure-time .cal .months span.active:hover {
  color: #fff;
  background: #959595;
  cursor: pointer
}

.ot-departure-time .cal .months span.sel,
.ot-departure-time .cal .months span.sel:hover {
  color: #fff;
  background: #ab9271
}

.ot-departure-time .cal .ddate span.s-month {
  display: inline-block;
  padding: 3px 0;
  height: 30px
}

.ot-departure-time .cal .ddate .date-grid {
  font-size: 14px;
  color: #514940;
  background: #FFF;
  padding-left: 1px
}

.ot-departure-time .cal .ddate a {
  color: #514940;
  display: inline-block;
  width: 36px;
  padding: 2px 5px;
  border-left: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-left: -1px;
  margin-bottom: -1px;
  text-decoration: none
}

.ot-departure-time .cal .ddate a.w_t {
  font-size: 12px;
  text-align: center;
  height: 20px
}

.ot-departure-time .cal .ddate .ddrows a {
  height: 26px
}

.ot-departure-time .cal .ddate .ddrows a.empty {
  color: #eee
}

.ot-departure-time .cal .ddate .ddrows a.off {
  color: #ccc;
  text-decoration: line-through
}

.ot-departure-time .cal .ddate .ddrows a.active:hover {
  color: #fff;
  background: #959595;
  cursor: pointer
}

.ot-departure-time .cal .ddate .ddrows a.sel,
.ot-departure-time .cal .ddate .ddrows a.sel:hover {
  color: #fff;
  background: #ab9271
}

.ot-departure-time .cal .dmonth span.xc {
  display: none
}

.ot-departure-time .cal .ddate span.xc {
  display: block
}

.ot-departure-time .cal .dmonth span.xc,
.ot-departure-time .cal .ddate span.xc {
  text-align: center;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  right: 0;
  cursor: pointer
}

.ot-departure-time .cal .dmonth span.xc:hover,
.ot-departure-time .cal .ddate span.xc:hover {
  background: #fff;
  color: #514940;
  border-radius: 4px
}

.ot-departure-time .cal .hx_ {
  display: none
}

@media (max-width:767px) {
  .ot-departure-time input.arrival-date {
    height: 45px;
    background-position: center right 4px;
    padding-left: 8px
  }

  .ot-departure-time .cal {
    top: 45px
  }

  .ot-departure-time .cal .months {
    padding-top: 5px;
    padding-bottom: 5px
  }

  .ot-departure-time .dmonth {
    width: 100%
  }

  .ot-departure-time .cal,
  .ot-departure-time .cal .months,
  .ot-departure-time .cal .ddate {
    width: 100%;
    height: auto
  }

  .ot-departure-time .cal .months span {
    width: 33.3%;
    padding: 8px 4px;
    font-size: 15px
  }

  .ot-departure-time .ddate {
    margin-left: 0
  }

  .ot-departure-time .cal .ddate a.w_t,
  .ot-departure-time .cal .ddate .ddrows a {
    width: 14.3%;
    height: auto;
    text-align: center
  }

  .ot-departure-time .cal .ddate .ddrows a {
    padding: 6px
  }

  .ot-departure-time .cal .year>span {
    padding: 6px 12px
  }

  .ot-departure-time div.ele-c {
    width: 48%
  }

  .ot-departure-time input.date {
    width: 100%
  }

  .ot-departure-time .cal .dmonth span.xc {
    display: block
  }

  .ot-departure-time .cal .ddate span.xc {
    display: none
  }
}

@media (min-width:768px) {
  .ot-departure-time .cal.dlf {
    left: 179px;
    width: 258px
  }
}

.ot-duration .num-bar {
  position: absolute;
  width: 151px;
  right: 0;
  top: 0;
  border-left-width: 1px;
  border-left-style: solid;
  height: 44px;
  z-index: 60
}

.ot-duration .num-bar span.less,
.ot-duration .num-bar span.plus {
  font-size: 18px;
  display: block;
  position: absolute;
  width: 50px;
  height: 44px;
  text-align: center;
  z-index: 88;
  background: #ececec;
  cursor: pointer
}

.ot-duration .less i,
.ot-duration .plus i {
  display: block;
  position: relative;
  border-top: 1px solid #776F70;
  height: 0;
  width: 17px;
  margin: 22px auto 0 auto
}

.ot-duration .plus i:after {
  display: block;
  position: absolute;
  content: "";
  border-left: 1px solid #776F70;
  height: 17px;
  width: 0;
  left: 8px;
  top: -9px
}

.ot-duration .less:hover i,
.ot-duration .plus:hover i,
.ot-duration .plus:hover i:after {
  border-color: #fff
}

.ot-duration .num-bar span.less {
  top: 0;
  left: 0
}

.ot-duration .num-bar span.plus {
  top: 0;
  right: 0;
  border-radius: 0 3px 3px 0
}

.ot-duration .num-bar span.less:hover,
.ot-duration .num-bar span.plus:hover {
  background-color: #959494
}

.ot-duration .num-bar span.pax,
.ot-duration .num-max span.pax {
  display: block;
  position: absolute;
  top: 6px;
  z-index: 77
}

.ot-duration .num-bar span.pax {
  left: 77px
}

.ot-duration .num-bar input {
  text-align: center;
  position: absolute;
  width: 50px;
  height: 44px;
  padding: 2px 6px;
  top: 0;
  left: 50px;
  z-index: 77
}

.ot-duration .inner-title {
  margin-left: 8px;
  line-height: 44px
}

.ot-people .num-bar {
  position: absolute;
  width: 151px;
  right: 0;
  top: 0;
  border-left-width: 1px;
  border-left-style: solid;
  height: 44px;
  z-index: 60
}

.ot-people .num-bar span.less,
.ot-people .num-bar span.plus {
  font-size: 18px;
  display: block;
  position: absolute;
  width: 50px;
  height: 44px;
  text-align: center;
  z-index: 88;
  background: #ececec;
  cursor: pointer
}

.ot-people .less i,
.ot-people .plus i {
  display: block;
  position: relative;
  border-top: 1px solid #776F70;
  height: 0;
  width: 17px;
  margin: 22px auto 0 auto
}

.ot-people .plus i:after {
  display: block;
  position: absolute;
  content: "";
  border-left: 1px solid #776F70;
  height: 17px;
  width: 0;
  left: 8px;
  top: -9px
}

.ot-people .less:hover i,
.ot-people .plus:hover i,
.ot-people .plus:hover i:after {
  border-color: #fff
}

.ot-people .num-bar span.less {
  top: 0;
  left: 0
}

.ot-people .num-bar span.plus {
  top: 0;
  right: 0;
  border-radius: 0 3px 3px 0
}

.ot-people .num-bar span.less:hover,
.ot-people .num-bar span.plus:hover {
  background-color: #959494
}

.ot-people .num-bar span.pax,
.ot-people .num-max span.pax {
  display: block;
  position: absolute;
  top: 6px;
  z-index: 77
}

.ot-people .num-bar span.pax {
  left: 77px
}

.ot-people .num-bar input {
  text-align: center;
  position: absolute;
  width: 50px;
  height: 44px;
  padding: 2px 6px;
  top: 0;
  left: 50px;
  z-index: 77
}

.ot-people .inner-title {
  margin-left: 8px;
  line-height: 44px
}

.ot-budget input[type="text"].budget_per_person {
  display: inline-block;
  width: 75%;
  margin-left: -5px
}

.ot-budget .f-combo {
  display: inline-block;
  width: 25%
}

.ot-budget-airfare .check-option {
  margin-top: 25px;
  font-size: 15px
}

.ot-budget-airfare .check-option span {
  display: block;
  margin-bottom: 6px
}

.ot-budget-airfare .check-option label {
  display: inline-block;
  margin-right: 20px
}

.ot-budget-airfare .check-option input[type="radio"] {
  border-radius: .3125rem;
  -moz-border-radius: .3125rem;
  -webkit-border-radius: .3125rem;
  vertical-align: middle
}

.ot-budget-airfare .check-option input[type="radio"]:checked::before {
  height: 10px;
  width: 17px;
  border-width: 0 0 2px 2px;
  border-style: solid;
  border-color: #ab9271;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 4px;
  left: 3px;
  background: none;
  border-radius: unset;
  -moz-border-radius: unset;
  -webkit-border-radius: unset
}

@media (max-width:991px) {
  .ot-budget-airfare .check-option {
    margin-top: 0
  }
}

.ot-hotelclass .gp-box {
  border: none;
  margin-left: -10px;
  margin-right: -10px
}

.ot-hotelclass ul._f_items li span {
  padding: 10px 0
}

.ot-hotelclass ul._f_items li {
  padding: 0 10px
}

.ot-email ._vf {
  border-color: red !important
}

.ot-nationality input.nationality {
  width: 100%;
  background: #fff url(../images/icon_down.png) no-repeat right center;
  padding-right: 30px;
  cursor: pointer
}

.ot-nationality .country-list {
  width: 100%;
  position: absolute;
  display: none;
  padding: 2px;
  box-shadow: 0 0 2px #514a40;
  -moz-border-radius-bottomright: .3125rem;
  -webkit-border-bottom-right-radius: .3125rem;
  border-bottom-right-radius: .3125rem;
  -moz-border-radius-bottomleft: .3125rem;
  border-bottom-left-radius: .3125rem;
  ;
  -webkit-border-bottom-left-radius: .3125rem;
  ;
  z-index: 87
}

.ot-nationality .country-list ul {
  background: #fff;
  overflow-y: scroll;
  max-height: 210px
}

.ot-nationality .country-list ul li {
  padding: 3px 5px;
  cursor: pointer;
  height: 30px;
  overflow: hidden
}

.ot-nationality .country-list ul li:hover {
  background: #ab9271;
  color: #fff
}

.ot-nationality .country-list ul li span {
  display: inline-block
}

.ot-nationality .country-list ul li span.flag {
  width: 16px;
  height: 11px;
  background-image: url(../images/flags.png)
}

.ot-nationality .country-list ul li .zw {
  background-position: 0 0
}

.ot-nationality .country-list ul li .zm {
  background-position: -16px 0
}

.ot-nationality .country-list ul li .za {
  background-position: 0 -11px
}

.ot-nationality .country-list ul li .yt {
  background-position: -16px -11px
}

.ot-nationality .country-list ul li .ye {
  background-position: -32px 0
}

.ot-nationality .country-list ul li .ws {
  background-position: -32px -11px
}

.ot-nationality .country-list ul li .wf {
  background-position: 0 -22px
}

.ot-nationality .country-list ul li .vu {
  background-position: -32px -22px
}

.ot-nationality .country-list ul li .vn {
  background-position: 0 -33px
}

.ot-nationality .country-list ul li .vi {
  background-position: -16px -33px
}

.ot-nationality .country-list ul li .vg {
  background-position: -32px -33px
}

.ot-nationality .country-list ul li .ve {
  background-position: -48px 0
}

.ot-nationality .country-list ul li .vc {
  background-position: -48px -11px
}

.ot-nationality .country-list ul li .va {
  background-position: -48px -22px
}

.ot-nationality .country-list ul li .uz {
  background-position: -48px -33px
}

.ot-nationality .country-list ul li .uy {
  background-position: 0 -44px
}

.ot-nationality .country-list ul li .us {
  background-position: -16px -44px
}

.ot-nationality .country-list ul li .um {
  background-position: -16px -44px
}

.ot-nationality .country-list ul li .ug {
  background-position: -32px -44px
}

.ot-nationality .country-list ul li .ua {
  background-position: -48px -44px
}

.ot-nationality .country-list ul li .tz {
  background-position: -64px 0
}

.ot-nationality .country-list ul li .tw {
  background-position: -64px -11px
}

.ot-nationality .country-list ul li .tv {
  background-position: -64px -22px
}

.ot-nationality .country-list ul li .tt {
  background-position: -64px -33px
}

.ot-nationality .country-list ul li .tr {
  background-position: -64px -44px
}

.ot-nationality .country-list ul li .to {
  background-position: 0 -55px
}

.ot-nationality .country-list ul li .tn {
  background-position: -16px -55px
}

.ot-nationality .country-list ul li .tm {
  background-position: -32px -55px
}

.ot-nationality .country-list ul li .tl {
  background-position: -48px -55px
}

.ot-nationality .country-list ul li .tk {
  background-position: -64px -55px
}

.ot-nationality .country-list ul li .tj {
  background-position: 0 -66px
}

.ot-nationality .country-list ul li .th {
  background-position: -16px -66px
}

.ot-nationality .country-list ul li .tg {
  background-position: -32px -66px
}

.ot-nationality .country-list ul li .tf {
  background-position: -48px -66px
}

.ot-nationality .country-list ul li .td {
  background-position: -64px -66px
}

.ot-nationality .country-list ul li .tc {
  background-position: -80px 0
}

.ot-nationality .country-list ul li .sz {
  background-position: -80px -11px
}

.ot-nationality .country-list ul li .sy {
  background-position: -80px -22px
}

.ot-nationality .country-list ul li .sx {
  background-position: -80px -33px
}

.ot-nationality .country-list ul li .sv {
  background-position: -80px -44px
}

.ot-nationality .country-list ul li .st {
  background-position: -80px -55px
}

.ot-nationality .country-list ul li .ss {
  background-position: -80px -66px
}

.ot-nationality .country-list ul li .sr {
  background-position: 0 -77px
}

.ot-nationality .country-list ul li .so {
  background-position: -16px -77px
}

.ot-nationality .country-list ul li .sn {
  background-position: -32px -77px
}

.ot-nationality .country-list ul li .sm {
  background-position: -48px -77px
}

.ot-nationality .country-list ul li .sl {
  background-position: -64px -77px
}

.ot-nationality .country-list ul li .sk {
  background-position: -80px -77px
}

.ot-nationality .country-list ul li .si {
  background-position: -96px 0
}

.ot-nationality .country-list ul li .sh {
  background-position: -96px -11px
}

.ot-nationality .country-list ul li .sg {
  background-position: -96px -22px
}

.ot-nationality .country-list ul li .se {
  background-position: -96px -33px
}

.ot-nationality .country-list ul li .sd {
  background-position: -96px -44px
}

.ot-nationality .country-list ul li .sc {
  background-position: -96px -66px
}

.ot-nationality .country-list ul li .sb {
  background-position: -96px -77px
}

.ot-nationality .country-list ul li .sa {
  background-position: 0 -88px
}

.ot-nationality .country-list ul li .rw {
  background-position: -16px -88px
}

.ot-nationality .country-list ul li .ru {
  background-position: -32px -88px
}

.ot-nationality .country-list ul li .rs {
  background-position: -48px -88px
}

.ot-nationality .country-list ul li .ro {
  background-position: -64px -88px
}

.ot-nationality .country-list ul li .qa {
  background-position: -80px -88px
}

.ot-nationality .country-list ul li .py {
  background-position: -96px -88px
}

.ot-nationality .country-list ul li .pw {
  background-position: 0 -99px
}

.ot-nationality .country-list ul li .pt {
  background-position: -16px -99px
}

.ot-nationality .country-list ul li .ps {
  background-position: -32px -99px
}

.ot-nationality .country-list ul li .pr {
  background-position: -48px -99px
}

.ot-nationality .country-list ul li .pn {
  background-position: -64px -99px
}

.ot-nationality .country-list ul li .pm {
  background-position: -80px -99px
}

.ot-nationality .country-list ul li .pl {
  background-position: -96px -99px
}

.ot-nationality .country-list ul li .pk {
  background-position: -112px 0
}

.ot-nationality .country-list ul li .ph {
  background-position: -112px -11px
}

.ot-nationality .country-list ul li .pg {
  background-position: -112px -22px
}

.ot-nationality .country-list ul li .pf {
  background-position: -112px -33px
}

.ot-nationality .country-list ul li .pe {
  background-position: -112px -44px
}

.ot-nationality .country-list ul li .pa {
  background-position: -112px -55px
}

.ot-nationality .country-list ul li .om {
  background-position: -112px -66px
}

.ot-nationality .country-list ul li .nz {
  background-position: -112px -77px
}

.ot-nationality .country-list ul li .nu {
  background-position: -112px -88px
}

.ot-nationality .country-list ul li .nr {
  background-position: -112px -99px
}

.ot-nationality .country-list ul li .no {
  background-position: 0 -110px
}

.ot-nationality .country-list ul li .bv {
  background-position: 0 -110px
}

.ot-nationality .country-list ul li .sj {
  background-position: 0 -110px
}

.ot-nationality .country-list ul li .nl {
  background-position: -16px -110px
}

.ot-nationality .country-list ul li .ni {
  background-position: -32px -110px
}

.ot-nationality .country-list ul li .ng {
  background-position: -48px -110px
}

.ot-nationality .country-list ul li .nf {
  background-position: -64px -110px
}

.ot-nationality .country-list ul li .ne {
  background-position: -80px -110px
}

.ot-nationality .country-list ul li .nc {
  background-position: -96px -110px
}

.ot-nationality .country-list ul li .na {
  background-position: -112px -110px
}

.ot-nationality .country-list ul li .mz {
  background-position: -128px 0
}

.ot-nationality .country-list ul li .my {
  background-position: -128px -11px
}

.ot-nationality .country-list ul li .mx {
  background-position: -128px -22px
}

.ot-nationality .country-list ul li .mw {
  background-position: -128px -33px
}

.ot-nationality .country-list ul li .mv {
  background-position: -128px -44px
}

.ot-nationality .country-list ul li .mu {
  background-position: -128px -55px
}

.ot-nationality .country-list ul li .mt {
  background-position: -128px -66px
}

.ot-nationality .country-list ul li .ms {
  background-position: -128px -77px
}

.ot-nationality .country-list ul li .mr {
  background-position: -128px -88px
}

.ot-nationality .country-list ul li .mq {
  background-position: -128px -99px
}

.ot-nationality .country-list ul li .mp {
  background-position: -128px -110px
}

.ot-nationality .country-list ul li .mo {
  background-position: 0 -121px
}

.ot-nationality .country-list ul li .mn {
  background-position: -16px -121px
}

.ot-nationality .country-list ul li .mm {
  background-position: -32px -121px
}

.ot-nationality .country-list ul li .ml {
  background-position: -48px -121px
}

.ot-nationality .country-list ul li .mk {
  background-position: -64px -121px
}

.ot-nationality .country-list ul li .mh {
  background-position: -80px -121px
}

.ot-nationality .country-list ul li .mg {
  background-position: -96px -121px
}

.ot-nationality .country-list ul li .me {
  background-position: 0 -132px;
  height: 12px
}

.ot-nationality .country-list ul li .md {
  background-position: -112px -121px
}

.ot-nationality .country-list ul li .mc {
  background-position: -128px -121px
}

.ot-nationality .country-list ul li .ma {
  background-position: -16px -132px
}

.ot-nationality .country-list ul li .ly {
  background-position: -32px -132px
}

.ot-nationality .country-list ul li .lv {
  background-position: -48px -132px
}

.ot-nationality .country-list ul li .lu {
  background-position: -64px -132px
}

.ot-nationality .country-list ul li .lt {
  background-position: -80px -132px
}

.ot-nationality .country-list ul li .ls {
  background-position: -96px -132px
}

.ot-nationality .country-list ul li .lr {
  background-position: -112px -132px
}

.ot-nationality .country-list ul li .lk {
  background-position: -128px -132px
}

.ot-nationality .country-list ul li .li {
  background-position: -144px 0
}

.ot-nationality .country-list ul li .lc {
  background-position: -144px -11px
}

.ot-nationality .country-list ul li .lb {
  background-position: -144px -22px
}

.ot-nationality .country-list ul li .la {
  background-position: -144px -33px
}

.ot-nationality .country-list ul li .kz {
  background-position: -144px -44px
}

.ot-nationality .country-list ul li .ky {
  background-position: -144px -55px
}

.ot-nationality .country-list ul li .kw {
  background-position: -144px -66px
}

.ot-nationality .country-list ul li .kr {
  background-position: -144px -77px
}

.ot-nationality .country-list ul li .kp {
  background-position: -144px -88px
}

.ot-nationality .country-list ul li .kn {
  background-position: -144px -99px
}

.ot-nationality .country-list ul li .km {
  background-position: -144px -110px
}

.ot-nationality .country-list ul li .ki {
  background-position: -144px -121px
}

.ot-nationality .country-list ul li .kh {
  background-position: -144px -132px
}

.ot-nationality .country-list ul li .kg {
  background-position: 0 -144px
}

.ot-nationality .country-list ul li .ke {
  background-position: -16px -144px
}

.ot-nationality .country-list ul li .jp {
  background-position: -32px -144px
}

.ot-nationality .country-list ul li .jo {
  background-position: -48px -144px
}

.ot-nationality .country-list ul li .jm {
  background-position: -64px -144px
}

.ot-nationality .country-list ul li .je {
  background-position: -80px -144px
}

.ot-nationality .country-list ul li .it {
  background-position: -96px -144px
}

.ot-nationality .country-list ul li .is {
  background-position: -112px -144px
}

.ot-nationality .country-list ul li .ir {
  background-position: -128px -144px
}

.ot-nationality .country-list ul li .iq {
  background-position: -144px -144px
}

.ot-nationality .country-list ul li .io {
  background-position: -160px 0
}

.ot-nationality .country-list ul li .in {
  background-position: -160px -11px
}

.ot-nationality .country-list ul li .im {
  background-position: -160px -22px;
  height: 9px
}

.ot-nationality .country-list ul li .il {
  background-position: -160px -31px
}

.ot-nationality .country-list ul li .ie {
  background-position: -160px -42px
}

.ot-nationality .country-list ul li .id {
  background-position: -160px -53px
}

.ot-nationality .country-list ul li .hu {
  background-position: -160px -64px
}

.ot-nationality .country-list ul li .ht {
  background-position: -160px -75px
}

.ot-nationality .country-list ul li .hr {
  background-position: -160px -86px
}

.ot-nationality .country-list ul li .hn {
  background-position: -160px -97px
}

.ot-nationality .country-list ul li .hk {
  background-position: -160px -108px
}

.ot-nationality .country-list ul li .gy {
  background-position: -160px -119px
}

.ot-nationality .country-list ul li .gw {
  background-position: -160px -130px
}

.ot-nationality .country-list ul li .gu {
  background-position: -160px -141px
}

.ot-nationality .country-list ul li .gt {
  background-position: 0 -155px
}

.ot-nationality .country-list ul li .gs {
  background-position: -16px -155px
}

.ot-nationality .country-list ul li .gr {
  background-position: -32px -155px
}

.ot-nationality .country-list ul li .gq {
  background-position: -48px -155px
}

.ot-nationality .country-list ul li .gp {
  background-position: -64px -155px
}

.ot-nationality .country-list ul li .gn {
  background-position: -80px -155px
}

.ot-nationality .country-list ul li .gm {
  background-position: -96px -155px
}

.ot-nationality .country-list ul li .gl {
  background-position: -112px -155px
}

.ot-nationality .country-list ul li .gi {
  background-position: -128px -155px
}

.ot-nationality .country-list ul li .gh {
  background-position: -144px -155px
}

.ot-nationality .country-list ul li .gg {
  background-position: -160px -155px
}

.ot-nationality .country-list ul li .ge {
  background-position: -176px 0
}

.ot-nationality .country-list ul li .gd {
  background-position: -176px -11px
}

.ot-nationality .country-list ul li .gb {
  background-position: -176px -22px
}

.ot-nationality .country-list ul li .ga {
  background-position: -176px -33px
}

.ot-nationality .country-list ul li .fr {
  background-position: -176px -44px
}

.ot-nationality .country-list ul li .gf {
  background-position: -176px -44px
}

.ot-nationality .country-list ul li .re {
  background-position: -176px -44px
}

.ot-nationality .country-list ul li .mf {
  background-position: -176px -44px
}

.ot-nationality .country-list ul li .bl {
  background-position: -176px -44px
}

.ot-nationality .country-list ul li .fo {
  background-position: -176px -55px
}

.ot-nationality .country-list ul li .fm {
  background-position: -176px -66px
}

.ot-nationality .country-list ul li .fk {
  background-position: -176px -77px
}

.ot-nationality .country-list ul li .fj {
  background-position: -176px -88px
}

.ot-nationality .country-list ul li .fi {
  background-position: -176px -99px
}

.ot-nationality .country-list ul li .eu {
  background-position: -176px -121px
}

.ot-nationality .country-list ul li .et {
  background-position: -176px -132px
}

.ot-nationality .country-list ul li .es {
  background-position: -176px -143px
}

.ot-nationality .country-list ul li .er {
  background-position: -176px -154px
}

.ot-nationality .country-list ul li .eh {
  background-position: -16px -166px
}

.ot-nationality .country-list ul li .eg {
  background-position: -32px -166px
}

.ot-nationality .country-list ul li .ee {
  background-position: -48px -166px
}

.ot-nationality .country-list ul li .ec {
  background-position: -64px -166px
}

.ot-nationality .country-list ul li .dz {
  background-position: -80px -166px
}

.ot-nationality .country-list ul li .do {
  background-position: -96px -166px
}

.ot-nationality .country-list ul li .dm {
  background-position: -112px -166px
}

.ot-nationality .country-list ul li .dk {
  background-position: -128px -166px
}

.ot-nationality .country-list ul li .dj {
  background-position: -144px -166px
}

.ot-nationality .country-list ul li .de {
  background-position: -160px -166px
}

.ot-nationality .country-list ul li .cz {
  background-position: -176px -166px
}

.ot-nationality .country-list ul li .cy {
  background-position: 0 -177px
}

.ot-nationality .country-list ul li .cx {
  background-position: -16px -177px
}

.ot-nationality .country-list ul li .cw {
  background-position: -32px -177px
}

.ot-nationality .country-list ul li .cv {
  background-position: -48px -177px
}

.ot-nationality .country-list ul li .cu {
  background-position: -64px -177px
}

.ot-nationality .country-list ul li .cs {
  background-position: -80px -177px
}

.ot-nationality .country-list ul li .cr {
  background-position: -96px -177px
}

.ot-nationality .country-list ul li .co {
  background-position: -112px -177px
}

.ot-nationality .country-list ul li .cn {
  background-position: -128px -177px
}

.ot-nationality .country-list ul li .cm {
  background-position: -144px -177px
}

.ot-nationality .country-list ul li .cl {
  background-position: -160px -177px
}

.ot-nationality .country-list ul li .ck {
  background-position: -176px -177px
}

.ot-nationality .country-list ul li .ci {
  background-position: -192px 0
}

.ot-nationality .country-list ul li .cg {
  background-position: -192px -11px
}

.ot-nationality .country-list ul li .cf {
  background-position: -192px -22px
}

.ot-nationality .country-list ul li .cd {
  background-position: -192px -33px
}

.ot-nationality .country-list ul li .cc {
  background-position: -192px -44px
}

.ot-nationality .country-list ul li .ca {
  background-position: -192px -66px
}

.ot-nationality .country-list ul li .bz {
  background-position: -192px -77px
}

.ot-nationality .country-list ul li .by {
  background-position: -192px -88px
}

.ot-nationality .country-list ul li .bw {
  background-position: -192px -99px
}

.ot-nationality .country-list ul li .bt {
  background-position: -192px -110px
}

.ot-nationality .country-list ul li .bs {
  background-position: -192px -121px
}

.ot-nationality .country-list ul li .br {
  background-position: -192px -132px
}

.ot-nationality .country-list ul li .bq {
  background-position: -192px -143px
}

.ot-nationality .country-list ul li .bo {
  background-position: -192px -154px
}

.ot-nationality .country-list ul li .bn {
  background-position: -192px -165px
}

.ot-nationality .country-list ul li .bm {
  background-position: -192px -176px
}

.ot-nationality .country-list ul li .bj {
  background-position: 0 -188px
}

.ot-nationality .country-list ul li .bi {
  background-position: -16px -188px
}

.ot-nationality .country-list ul li .bh {
  background-position: -32px -188px
}

.ot-nationality .country-list ul li .bg {
  background-position: -48px -188px
}

.ot-nationality .country-list ul li .bf {
  background-position: -64px -188px
}

.ot-nationality .country-list ul li .be {
  background-position: -80px -188px
}

.ot-nationality .country-list ul li .bd {
  background-position: -96px -188px
}

.ot-nationality .country-list ul li .bb {
  background-position: -112px -188px
}

.ot-nationality .country-list ul li .ba {
  background-position: -128px -188px
}

.ot-nationality .country-list ul li .az {
  background-position: -144px -188px
}

.ot-nationality .country-list ul li .ax {
  background-position: -160px -188px
}

.ot-nationality .country-list ul li .aw {
  background-position: -176px -188px
}

.ot-nationality .country-list ul li .au {
  background-position: -192px -188px
}

.ot-nationality .country-list ul li .hm {
  background-position: -192px -188px
}

.ot-nationality .country-list ul li .at {
  background-position: -208px 0
}

.ot-nationality .country-list ul li .as {
  background-position: -208px -11px
}

.ot-nationality .country-list ul li .ar {
  background-position: -208px -22px
}

.ot-nationality .country-list ul li .ao {
  background-position: -208px -33px
}

.ot-nationality .country-list ul li .an {
  background-position: -208px -44px
}

.ot-nationality .country-list ul li .am {
  background-position: -208px -55px
}

.ot-nationality .country-list ul li .al {
  background-position: -208px -66px
}

.ot-nationality .country-list ul li .ai {
  background-position: -208px -77px
}

.ot-nationality .country-list ul li .ag {
  background-position: -208px -88px
}

.ot-nationality .country-list ul li .af {
  background-position: -208px -99px
}

.ot-nationality .country-list ul li .ae {
  background-position: -208px -110px
}

.ot-nationality .country-list ul li .ad {
  background-position: -208px -121px
}

.ot-nationality .country-list ul li .np {
  background-position: -208px -132px
}

.ot-nationality .country-list ul li .ch {
  background-position: -208px -143px
}

.ot-nationality .country-list ul li .uk {
  background-position: -176px -22px
}

@media (max-width:767px) {
  .ot-nationality input.nationality {
    width: 100%
  }

  .ot-nationality .country-list {
    width: 100%
  }
}

.ot-age .f-combo {
  border: none;
  width: 100%
}

.ot-newsletters .gp-box {
  border: none;
  margin-left: -10px;
  margin-right: -10px
}

.ot-newsletters ul._f_items li span {
  height: 44px;
  padding-top: 7px
}

.ot-newsletters ul._f_items li {
  padding: 0 10px
}

.ot-newsletters .tip {
  position: absolute;
  bottom: -10px;
  color: #959595
}

@media (max-width:991px) {
  .ot-newsletters .gp-box {
    height: 80px;
    background: none
  }

  .ot-newsletters .tip {
    position: unset;
    margin-bottom: 20px;
    margin-top: -30px;
    float: left
  }
}

.vb-contact-us-b1 {
  display: none;
}